.coin-slider{/*overflow:hidden;*/zoom:1;position:relative}
	.coin-slider a{text-decoration:none;outline:0;border:0}
	
.cs-buttons{
	display:block;
	position:absolute;
	left:10px;
	font-size:0;padding:10px;float:left}
	.cs-buttons a{
		margin-left:5px;
		height:10px;
		width:10px;
		float:left;
		border:2px solid #2d2d2d;
		/*background-color:#64D0A4;*/
		color:#64D0A4;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		border-radius: 10px;
	}

.cs-active{background:#d49f45;color:#fff}
.cs-title{width:545px;padding:10px;background-color:#000;color:#fff}
.cs-prev,.cs-next{background-color:#000;color:#fff;padding:0 10px; display:none;}